Subject: bug#48416: Release new version of ioccur on GNU ELPA

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Sep 2021 08:34:12 -0700

Stefan Kangas <[email-masked]> writes:

> Severity: wishlist
>
> The last release of ioccur.el was in 2012. To be fair, not much has
> changed since, but I would still suggest releasing a new version to
> avoid the cl warnings at least.

Stefan, is this something that is easy and quick for you to do?  I'm not
sure I have the new repository all set up yet, it's a bit of a mess.